<?php
/**
 * Register Custom Controls
*/
if( ! function_exists( 'labtheme_register_custom_controls' ) ) :
function labtheme_register_custom_controls( $wp_customize ){
    
    // Load our custom control.
    require_once get_template_directory() . '/inc/custom-controls/toggle/class-toggle-control.php';
    
    //repeater from kirki
    require_once get_template_directory() . '/inc/custom-controls/repeater/class-repeater-setting.php';
    require_once get_template_directory() . '/inc/custom-controls/repeater/class-control-repeater.php';
    
    // Register the control type.
    $wp_customize->register_control_type( 'Adventure_Travel_Controls_Toggle_Control' );

}
endif;
add_action( 'customize_register', 'labtheme_register_custom_controls' );