<?php
/**
 * Front Page Settings
 *
 * @package Adventure_Travel
 */

function adventure_travel_customize_register_frontpage( $wp_customize ) {
	
    /** Front Page Settings */
    $wp_customize->add_panel( 
        'frontpage_settings',
         array(
            'priority'    => 40,
            'capability'  => 'edit_theme_options',
            'title'       => __( 'Front Page Settings', 'adventure-travel' ),
            'description' => __( 'Static Home Page settings.', 'adventure-travel' ),
        ) 
    );    
      
}
add_action( 'customize_register', 'adventure_travel_customize_register_frontpage' );