<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Adventure_Travel
 */
$sidebar_layout = get_post_meta( $post->ID, '_adventure_travel_sidebar_layout', true );

if ( ! is_active_sidebar( 'right-sidebar' ) || $sidebar_layout == 'no-sidebar'  ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<?php dynamic_sidebar( 'right-sidebar' ); ?>
</aside><!-- #secondary -->
