<?php  
$ed_banner_section 	 = get_theme_mod( 'ed_banner_section', true );
$banner_title 		 = get_theme_mod( 'banner_title', __( 'Find your trip', 'adventure-travel' ) );
$banner_subtitle 	 = get_theme_mod( 'banner_subtitle', __( 'you can now find the trips for you', 'adventure-travel' ) );
$ed_banner_search 	 = get_theme_mod( 'ed_banner_search', '1' );
$custom_header_image = get_header_image_tag(); // get custom header image tag

if( is_front_page() && ! is_home() ){
	if( has_custom_header() && $ed_banner_section ){
	 	$class = has_header_video() ? 'video-banner' : '';
		?>
		<div class="site-banner <?php echo esc_attr( $class ); ?>">
			<ul class="banner-image">
				<li class="banner-item">
					<?php	the_custom_header_markup(); ?>
					<div class="banner-caption">
						<div class="container">
							<h1 class="banner-title" itemprop="name" ><?php echo esc_html( $banner_title, 'adventure-travel' ); ?></h1>
							<div class="banner-desc">
								<p><?php echo esc_html( $banner_subtitle, 'adventure-travel' ); ?></p>
							</div>
							<?php if( $ed_banner_search ){ ?>
								<div class="banner-search-form">
									<?php get_search_form(); ?>
								</div>
							<?php } ?>
						</div>
					</div>
				</li>
			</ul>
		</div>
		<?php 
    }
}