<?php 
$ed_why_choose_section  = get_theme_mod( 'ed_why_choose_section', false );
$why_choose_us_title	= get_theme_mod( 'why_choose_us_title', __( 'Why Choose Us?', 'adventure-travel' ) );
$why_choose_us_desc		= get_theme_mod( 'why_choose_us_desc', __( 'Let your visitors know why they should trust you and book with you', 'adventure-travel' ) );

$why_choose_us = get_theme_mod( 'why_choose_us' );

if( $ed_why_choose_section && $why_choose_us ){ ?>
	<section class="why-choose-section">
		<div class="container">
			<?php 
			if( $why_choose_us_title || $why_choose_us_desc ){ ?>
				<h2 class="section-title">
					<span><?php echo esc_html( $why_choose_us_title, 'adventure-travel' ); ?></span>
				</h2>
				<div class="section-desc">
					<?php echo esc_html( $why_choose_us_desc, 'adventure-travel' ); ?>
				</div>
				<?php 
			} ?>
			<div class="section-grid">

				<?php foreach ($why_choose_us as $why_us) { ?>

					<div class="why-choose-block">
						<figure class="block-img">
							<i class="<?php echo $why_us['font']; ?>"></i>
						</figure>
						<div class="block-content-wrap">
							<h4 class="block-title"><?php echo $why_us['title']; ?></h4>
							<div class="block-content"><?php echo $why_us['desc']; ?></div>
						</div>
					</div>
					<?php 
				} ?>
			</div>
		</div>
	</section><!-- .why-choose-section -->
	<?php 
} ?>