<?php
/**
 * Front page template
 *
 * @link https://codex.wordpress.org/Creating_a_Static_Front_Page
 *
 * @package Adventure_Travel
 */

$home_sections = array( 'banner', 'why_choose', 'best_seller', 'popular_destination', 'stat_counter', 'popular_activities', 'featured_trip', 'testimonial', 'blog' );
$ed_section = adventure_travel_home_section();

get_header();
	if ( 'posts' == get_option( 'show_on_front' ) ) { //Show Static Blog Page
	    include( get_home_template() );
	}elseif( $ed_section ){ 
	    //If any one section are enabled then show custom home page.
	    foreach( $home_sections as $section ){ 
	        get_template_part( '/templates/home-sections/' . esc_attr( $section ) );
	    }
	}else {
	    //If all section are disabled then show respective page template. 
	    include( get_page_template() );
	}
get_footer();
?>