<?php
/**
 * General Settings
 *
 * @package Adventure_Travel
 */

function adventure_travel_customize_register_general( $wp_customize ){
    
    /** General Settings */
    $wp_customize->add_panel( 
        'general_settings',
         array(
            'priority'    => 100,
            'capability'  => 'edit_theme_options',
            'title'       => __( 'General Settings', 'adventure-travel' ),
            'description' => __( 'Customize Header, Social, Sharing, SEO, Post/Page, Newsletter, Performance and Miscellaneous settings.', 'adventure-travel' ),
        ) 
    );

    
}
add_action( 'customize_register', 'adventure_travel_customize_register_general' );